body {
	margin:0;
	padding:0;
	font-family: Verdana, Geneva, sans-serif;
}

.form-signin {
    padding: 0 30%;
    min-width: 275px;
}

.stu-logo {
    display: block;
    margin: 100px auto 0;
    width: 250px;
    height: 150px;
}